Loading...
Searching...
No Matches
gehrd: reduction to Hessenberg
LAPACK » Non-symmetric eigenvalues » Eig computational routines
Collaboration diagram for gehrd: reduction to Hessenberg:

## Functions

subroutine | cgehrd (n, ilo, ihi, a, lda, tau, work, lwork, info)
| CGEHRD
subroutine | dgehrd (n, ilo, ihi, a, lda, tau, work, lwork, info)
| DGEHRD
subroutine | sgehrd (n, ilo, ihi, a, lda, tau, work, lwork, info)
| SGEHRD
subroutine | zgehrd (n, ilo, ihi, a, lda, tau, work, lwork, info)
| ZGEHRD

## Detailed Description